function FileData_Pairs(x)
{
x.t("provide","configuration");
x.t("library","admin");
x.t("library","information");
x.t("checklist","tibco");
x.t("ability","query");
x.t("program","ability");
x.t("state","tibemsd");
x.t("provided","separate");
x.t("tibemsd","message");
x.t("tibemsd","server");
x.t("closely","mimics");
x.t("enterprise","message");
x.t("api","provided");
x.t("api","closely");
x.t("api","provides");
x.t("api","programmer\u2019s");
x.t("api","query");
x.t("guide","tibco");
x.t("overview","chapter");
x.t("overview","tibco");
x.t("overview","administration");
x.t("queues","runtime");
x.t("obtain","information");
x.t("functionality","provide");
x.t("provides","program");
x.t("regarding","state");
x.t("chapter","administration");
x.t("admin","api");
x.t("mimics","subset");
x.t("capability","including");
x.t("programmer\u2019s","checklist");
x.t("tibco","enterprise");
x.t("tibco","software");
x.t("message","service");
x.t("message","consumers");
x.t("java","admin");
x.t("configuration","capability");
x.t("separate","library");
x.t("query","tibemsd");
x.t("query","functionality");
x.t("information","regarding");
x.t("information","including");
x.t("runtime","tibco");
x.t("administration","library");
x.t("administration","overview");
x.t("administration","administration");
x.t("topics","queues");
x.t("subset","java");
x.t("service","admin");
x.t("service","user\u2019s");
x.t("consumers","producers");
x.t("producers","topics");
x.t("including","admin");
x.t("including","administration");
x.t("server","obtain");
x.t("user\u2019s","guide");
}
